@charset "utf-8";
/* CSS Document */

#MainFrame {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(../images/Originals/DadWorkshopFade.jpg);
	background-repeat: no-repeat;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 800px;
}
#ToomeyHeading {
	width: 800px;
	position: relative;
}
#ToomeyButton {
	float: left;
	width: 200px;
	padding-left: 150px;
}
#kevinButton {
	float: right;
	width: 200px;
	padding-right: 150px;
}
#ToomeyFooter {
	width: 800px;
	clear: both;
	position: relative;
	bottom: auto;
	margin-right: auto;
	margin-left: auto;
}
